# mediaplayer.quit Quits the remote media player (mediaplayer interface module)
Usage
    mediaplayer.quit [-q]
Description
Quits the remote instance of the slave media player. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.quit [-q]
See also
media player module documentation mediaplayer.stop, mediaplayer.pause, mediaplayer.prev, mediaplayer.next, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011